---
name: David Fernandez
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/senior/">Senior Backend Engineer,
  Package</a>
reports_to: michelletorres
picture: davidfernandez.png
twitter: 10io
gitlab: 10io
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Package Group
- Package BE Team
projects:
  gitlab: maintainer backend
expertise:
story: |
  Based in Switzerland, David is a passionate code writer.
  After working several years for insurance companies and startups, he worked in a digital signage company before joining GitLab.
  When not spending time with his family, you can find him sailing on hobie cats or playing online on PC games.
domain_expertise:
- rails
- container_registry
- package_registry
specialty: Package

